{
    "name": "LUMBAR_ACCELERATION",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },
    "operations": [
        {
            "operation": "VEC2D",
            "input": ["LUSP0100BRACXD", "LUSP0100BRACZD"],
            "output": "LUSP0100BRACRD",
            "iso": true
        }
    ]
}
